Error

two or more packages specified (libfastjettools0 libsane-extras)